{
    attributes = (
        {
            columnName = APPLICATION; 
            externalType = VARCHAR2; 
            name = application; 
            valueClassName = NSString; 
            width = 200; 
        }, 
        {
            allowsNull = Y; 
            columnName = DATAS_PHOTO; 
            externalType = "LONG RAW"; 
            name = datasPhoto; 
            valueClassName = NSData; 
        }, 
        {
            columnName = DATE_PRISE; 
            externalType = DATE; 
            name = datePrise; 
            valueClassName = NSCalendarDate; 
        }, 
        {
            columnName = LOGIN; 
            externalType = VARCHAR2; 
            name = login; 
            valueClassName = NSString; 
            width = 20; 
        }, 
        {
            columnName = NO_INDIVIDU; 
            externalType = NUMBER; 
            name = noIndividu; 
            precision = 8; 
            valueClassName = NSDecimalNumber; 
        }
    ); 
    attributesUsedForLocking = (noIndividu, datasPhoto, datePrise, application, login); 
    className = EOGenericRecord; 
    classProperties = (noIndividu, datasPhoto, datePrise, application, login); 
    externalName = GRHUM.PHOTOS_SAV; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_nameInObjectStore = GRHUM.PHOTOS_EMPLOYES_NEW; }; 
    name = PhotosSav; 
    primaryKeyAttributes = (noIndividu, datePrise); 
}
